{% extends 'base.html' %}
{% block content %}
<title>GoToPass:StudentsList</title>
<div>
<ul>
{% for student in students %}
    <li>{{ student.name }} {{ student.surname }} (PASS: {{ student.pass_gen }})</li>
{% endfor %}
</ul>
</div>
<a href="/pdf" class="btn btn-success btn-sm">Скачать pdf</a>

<div class="form-group">
<form method="post">
    {% csrf_token %}
<label for textarea>Впишите имена участников:</label>
<textarea placeholder="Фамилия Имя Отчество № домика" class="form-control" name="FirstLastname" rows="15" id="textarea"></textarea><br>
<input type="submit" name="submit" class="btn btn-primary" value="Выдать GoToPass" />
</form>
</div>
{% endblock %}